<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.lsp.api.lsWidget.LspServerWidgetItem java.lang.String getRootPostfix()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.lsp.api.lsWidget.LspWidgetInternalService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.lsp.api.lsWidget.LspServerWidgetItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.lsp.api.lsWidget.LspWidgetInternalService com.intellij.openapi.actionSystem.AnAction createShowErrorOutputAction(com.intellij.platform.lsp.api.LspServer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.lsp.api.lsWidget.LspServerWidgetItem java.lang.String getVersionPostfix()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.lsp.api.lsWidget.LspServerWidgetItem java.lang.String getServerLabel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.lsp.api.lsWidget.LspServerWidgetItem com.intellij.openapi.actionSystem.AnAction createStopOrRestartAction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.lsp.api.lsWidget.LspServerWidgetItem java.util.List&lt;com.intellij.openapi.actionSystem.AnAction&gt; createAdditionalInlineActions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
